﻿@charset "utf-8";
/* CSS Document */

ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,p,nav,input,select{
margin:0;
padding:0;
}
body,td,th{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#222;
}

li{list-style:none;}
img{vertical-align:bottom;}

a {
color:#fff;
-webkit-tap-highlight-color: rgba(0,0,0,0);
}

body > .analytics{
height:0;
overflow:hidden;
}

/*placeholder*/
input::-webkit-input-placeholder{color: #fff;}
input:-ms-input-placeholder{color: #fff;}
input:-moz-placeholder{color: #fff;}
input::-moz-placeholder{color: #fff; opacity:1;}
.placeholder{ color:#fff;}

:focus::-webkit-input-placeholder {color: transparent;}
:focus:-moz-placeholder { color: transparent;}
:focus::-moz-placeholder { color: transparent;}